MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000021124thATC[All Projects] Phraseology/Speechpublic2015-08-26 19:222016-11-22 05:46
ReporterHovercat 
Assigned Tontnll 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOS(All OS)OS Version(All versions)
Product Version2.0-a11 
Target VersionFixed in Version2.0-a12 
Summary0000021: Clearance Delivery gives wrong frequency after readback
DescriptionAt EDDF, After given clearance: " Contact Tower on 136.50 when ready for start up." But i must contact Ground on 121.95 for start up.

So, logic is correct, but text is wrong.
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
There are no notes attached to this issue.

- Issue History
Date Modified Username Field Change
2015-08-26 19:22 Hovercat New Issue
2015-08-26 19:38 ntnll Status new => assigned
2015-08-26 19:38 ntnll Assigned To => ntnll
2015-08-30 01:42 ntnll Status assigned => resolved
2015-08-30 01:42 ntnll Resolution open => fixed
2015-08-30 01:42 ntnll OS Windows => (All OS)
2015-08-30 01:42 ntnll OS Version Win7 => (All versions)
2015-08-30 01:42 ntnll Platform x64 =>
2015-08-30 01:42 ntnll Fixed in Version => 2.0-a12
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker